tape(1)

NAME
Tape - Valentina's measurements editor.

SYNOPSIS
tape [options] file

DESCRIPTION
Valentina is a cross-platform patternmaking program which allows designers to create and model patterns of clothing. This software allows pattern creation, using either standard sizing tables or an individual’s set of measurements. It blends new technologies with traditional methods to create a unique pattern making tool. Tape is a part of Valentina. And used for creating and editing measurement files.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-e, --height <The base height>
    Open with the base height. Valid values: 92, 98, 104, 110, 116, 122, 128, 134, 140, 146, 152, 158, 164, 170, 176, 182, 188, 194cm.

-s, --size <The base size>
    Open with the base size. Valid values: 22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56cm.

-u, --unit <The pattern unit>
    Set pattern file unit: cm, mm, inch.

--test
    Use for unit testing. Run the program and open a file without showing the main window.

--no-scaling
    Disable high dpi scaling. Call this option if has problem with scaling (by default scaling enabled). Alternatively you can use the QT_AUTO_SCREEN_SCALE_FACTOR=0 environment variable.

Arguments:
    filename - the measurement file.

AUTHOR
This manual page was written by Roman Telezhynskyi <dismine@gmail.com>

SEE ALSO
Full User Manual is availiable in https://bitbucket.org/dismine/valentina/wiki/manual/Content valentina(1)